package com.ruoyi.kaohe.domain;

import com.ruoyi.common.annotation.Excel;

import java.util.List;

public class ModifyBkhdxParam {
    /** 主键 */
    private Long id;

    private List<Bkhdx> pcBkhdxs;

    //0添加   1删除
    private String addOrDel;

    /** 被考核对象类型(0部门1职工) */
    private String bkhdxType;

    public String getBkhdxType() {
        return bkhdxType;
    }

    public void setBkhdxType(String bkhdxType) {
        this.bkhdxType = bkhdxType;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getAddOrDel() {
        return addOrDel;
    }

    public void setAddOrDel(String addOrDel) {
        this.addOrDel = addOrDel;
    }

    public List<Bkhdx> getPcBkhdxs() {
        return pcBkhdxs;
    }

    public void setPcBkhdxs(List<Bkhdx> pcBkhdxs) {
        this.pcBkhdxs = pcBkhdxs;
    }
}
